.container-fluid {
    width: 100%;
    padding: 0;
    margin: 0;
}

.container {
    width: 1200px;
    margin: 0 auto;
    padding: 0;
}

.select {
    width: 1200px;
    margin: 0 auto;
    padding: 0;
}

body {
    background: url(../image/bodypartbg.png) no-repeat center top 1864px, url(../image/bodybg.png);
}

/* 头部——HEADER */
.header {
    width: 100%;
    height: 60px;
    background: #fff;
    color: #333;
}

.con-head {
    height: 60px;
}

.con-head a img {
    margin-top: -10px;
    width: 170px;
}

.navv {
    line-height: 60px;
    margin-left: 40px;
    color: #333;
}

.navv a {
    margin: 0 5px;
    font-size: 14px;
    color: #333;
}

.phone {
    line-height: 60px;
    font-size: 14px;
}

.phone .tel {
    width: 16px;
    margin-top: -3px;
}

/* banner */
.banner {
    height: 756px;
    background: url(../image/banner.png) no-repeat center;
}

/* title */
.title {
    text-align: center;
    margin-top: 110px;
    margin-bottom: 80px;
}

.title p {
    line-height: 80px;
    font-size: 46px;
    font-weight: bold;
    letter-spacing: 0.05em;
}

.title span {
    font-size: 22px;
    letter-spacing: 0.3em;
}

/* partone */
.partone {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.partonebox {
    width: 266px;
    height: 343px;
    border-radius: 20px;
    box-shadow: 0 0 15px #595959;
    position: relative;
}

.partoneboxa {
    background: url(../image/partonea.png) no-repeat center;
    border: 2px solid #333;
}

.partoneboxb {
    background: url(../image/partoneb.png) no-repeat center;
    border: 2px solid #fff;
}

.partoneboxc {
    background: url(../image/partonec.png) no-repeat center;
    border: 2px solid #333;
}

.partoneboxd {
    background: url(../image/partoned.png) no-repeat center;
    border: 2px solid #fff;
}

.partonebox p {
    width: 200px;
    height: 44px;
    text-align: center;
    line-height: 44px;
    background: #fff;
    border-radius: 10px;
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin-left: -100px;
    cursor: pointer;
}

.partoneboxa p,
.partoneboxc p {
    border: 2px solid #FFAE00;
}

.partoneboxb p,
.partoneboxd p {
    border: 2px solid #32466B;
}

.partoneword {
    border: 1px dashed #333;
    border-radius: 20px;
    text-align: center;
    line-height: 40px;
    font-size: 22px;
    margin-top: 40px;
    padding: 20px 0;
    width: 1150px;
}

.partoneword span.zxh {
    font-weight: bold;
}

.partoneword span.redword {
    color: #ff0000;
}

/* rotary-table */

.turntable-bg {
    width: 696px;
    height: 698px;
    position: relative;
    margin: 0 auto;
}

.rotate img {
    /*转盘图片宽高*/
    width: 696px;
    height: 698px;
}

.turntable-bg .pointer {
    /*指针  背景图 绝对定位  居中*/
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 10;
    width: 195px;
    height: 294px;
    margin-left: -84px;
    margin-top: -182px;
    background: url(../image/zhizhen.png) no-repeat center top;
    cursor: pointer;
}

.turntable-bg .pointer img {
    margin-top: 100px;
}









/* partwo */
.partwo {
    background: url(../image/partwobg.png) no-repeat bottom right #fff;
    border-radius: 30px;
    border: 10px solid #F2C9FF;
    padding-bottom: 70px;
    margin-top: 50px;
}

.partwo h1 {
    font-size: 44px;
    text-align: center;
    letter-spacing: 0.18em;
    height: 156px;
    line-height: 156px;
}

.partwo h1 img {
    margin: 0 30px;
}


.partwo .level1 {
    font-size: 22px;
    margin-left: 86px;
    line-height: 40px;
}

.partwo .level1 span {
    color: #ff0000;
    font-weight: bold;

}

.partwo .level2 {
    margin-left: 124px;
    font-size: 20px;
    line-height: 40px;

}

.partwo .level2 span {
    color: #ff0000;

}

.partwo .level1 a {
    margin-right: 20px;
    color: #333;
}
.partwo .level1 a:hover{
    color: #D755FF;
    text-decoration: underline;
}
/* parthree */
.parthree {
    width: 1050px;
    margin: 0 auto;
    border: 2px dashed #F2C9FF;
    background: #fff;
    border-radius: 20px;
    padding: 20px 0;
}

.parthree p {
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    letter-spacing: 0.05em;
    margin-bottom: 10px;
}

.parthreebox {
    width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row;
}

.parthreebox p {
    width: 292px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    color: #fff;
    border-radius: 40px;
    border-bottom-right-radius: 0;
    font-size: 24px;
    font-weight: bold;
    margin: 10px 20px;
}

/* partfour */
.partfour {
    width: 1050px;
    margin: 0 auto;
    border: 2px dashed #F2C9FF;
    background: #fff;
    border-radius: 20px;
    padding: 20px 0;
}

.partfourbox {
    display: flex;
    justify-content: center;
    align-items: center;
}

.partfourbox .code {
    text-align: center;
    margin: 0 50px;
    margin-top: 10px;
}

.partfourbox .code img {
    width: 172px;
    height: 172px;
    border: 5px solid #D54EFF;
    border-radius: 6px;
}

.partfourbox .code p {
    font-size: 18px;
    margin-top: 20px;
    letter-spacing: 0.1em;
    font-weight: 600;
}

/* tittleall */
.tittleall {
    text-align: center;
    font-size: 18px;
    font-weight: 550;
    margin-top: 72px;
    margin-bottom: 30px;
    letter-spacing: 0.05em;
    color: #333;
}

/* 吐槽表单 */
/* checkbox样式 */
input[type=checkbox]+label::before {
    /* 不换行空格 */
    content: "\a0";
    display: inline-block;
    vertical-align: 2px;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    border-radius: 3px;
    background-color: #fff;
    text-indent: 2px;
    line-height: 20px;
    text-align: center;
    position: relative;
    top: 2px;
    /* 行高不加单位，子元素将继承数字乘以自身字体尺寸而非父元素行高 */
}

input[type="checkbox"]:checked+label::before {
    content: "\2713";
    /* 对号的 Unicode 编码 */
    background-color: #f07000;
    color: #fff;
    /* 选中的背景颜色 */
}

input[type='checkbox'] {
    /* 隐藏掉原先实际的 checkbox 框，之所以没用 display:none; 这种简单直接的方式，
       是因为这种方法会把它从键盘 tab 键切换焦点的队列中完全删除 */
    position: absolute;
    clip: rect(0, 0, 0, 0);
    /* 隐藏方式一：裁剪为0 */
    /* visibility: hidden; */
    /* 隐藏方式二：隐藏属性 */
}

/*弹窗遮罩层*/
.Popup {
    position: fixed;
    left: 0px;
    top: 0px;
    background: rgba(0, 0, 0, 0.9);
    width: 100%;
    height: 100%;
    z-index: 10;
    display: none;
}

/* 吐槽a */
.window {
    display: none;
    position: fixed;
    background: #FFF4C6;
    width: 736px;
    border-radius: 18px;
    top: 50%;
    left: 50%;
    margin-top: -334px;
    margin-left: -368px;
    overflow: hidden;
    z-index: 11;
}

.window .preferential {
    width: 620px;
    margin: 0 auto;
}

.window .preferential .preferential-right {
    position: absolute;
    border-radius: 5px;
    color: #fff;
    right: 10px;
    top: 10px;
    text-align: center;
    cursor: pointer;
}

.window .preferential .preferential-right img {
    width: 60px;
}

/* 笔试题目和光棍节脱单哪个更难？ */
.topbox h1 {
    text-align: center;
    height: 100px;
    line-height: 130px;

}

.topbox p {
    line-height: 40px;
}

.tucaoword {
    height: 150px;
    overflow-y: auto;
    line-height: 20px;
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    border: 1px solid #999;
    border-radius: 3px;
    display: inline-block;
    outline: none;
    background: #fff;
    margin-top: 5px;
}

.botbox {
    margin-top: 10px;
}

.botbox .leftword {
    width: 324px;
    line-height: 40px;
    font-size: 18px;
    background: #fff;
    border: 1px dashed #333;
    padding: 10px 10px;
}

.botbox .leftword span {
    color: #ff0000;
}

.rightform {
    width: 264px;
    margin-left: 10px;
    overflow: hidden;
}



.rightform input {
    border: 0;
    color: #282828;
    font-size: 17px;
    margin: 0;
    padding: 0;
    outline: none;
    background: #fff
}

.rightform .sjh {
    width: 264px;
    height: 40px;
    text-indent: 1em;

}

.rightform .yzm {
    width: 264px;
    height: 40px;
    overflow: hidden;
    margin-top: 10px;
}

.rightform .yzm input {
    text-indent: 1em;
    width: 150px;
    display: block;
    height: 40px;
    float: left;
}

.rightform .yzm span {
    width: 114px;
    height: 40px;
    display: block;
    float: left;
    background: #FF5700;
    line-height: 40px;
    color: #fff;
    font-size: 17px;
    text-align: center;
    cursor: pointer;
}

.rightform select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    display: block;
    width: 264px;
    height: 40px;
    border: 0;
    background: #fff url(../image/sj.png) no-repeat right 10px center;
    margin-top: 10px;
    font-size: 17px;
    color: #656565;
    outline: none;
    text-indent: 1em;
}

button {
    width: 288px;
    height: 50px;
    background: #FF5700;
    color: #fff;
    border-radius: 50px;
    box-shadow: 0px 3px 5px rgba(88, 88, 88, 0.6);
    border: 0;
    display: block;
    margin: 23px auto;
    font-size: 26px;
    outline: none;
    line-height: 8px;
    letter-spacing: 0.5em;
}

/* 获得一次机会 */
.chance {
    display: none;
    position: fixed;
    background: #FFF4C6;
    width: 736px;
    height: 250px;
    border-radius: 18px;
    top: 50%;
    left: 50%;
    margin-top: -125px;
    margin-left: -368px;
    overflow: hidden;
    z-index: 11;
}

.chance .preferential {
    width: 620px;
    margin: 0 auto;
}

.chance .preferential .preferential-right {
    position: absolute;
    border-radius: 5px;
    color: #fff;
    right: 10px;
    top: 10px;
    text-align: center;
    cursor: pointer;
}

.chance .preferential .preferential-right img {
    width: 60px;
}

.chance .preferential h1 {
    text-align: center;
    height: 148px;
    line-height: 178px;
}

.chance .preferential p {
    width: 216px;
    height: 54px;
    line-height: 54px;
    text-align: center;
    margin: 0 auto;
    background: #FF6C00;
    border-radius: 10px;
    font-size: 24px;
    color: #fff;

}

/* 参与问答 */
.participate {
    /* display: none; */
    position: fixed;
    background: #FFF4C6;
    width: 736px;
    height: 250px;
    border-radius: 18px;
    top: 50%;
    left: 50%;
    margin-top: -125px;
    margin-left: -368px;
    overflow: hidden;
    z-index: 11;
}

.participate .preferential {
    width: 620px;
    margin: 0 auto;
}

.participate .preferential .preferential-right {
    position: absolute;
    border-radius: 5px;
    color: #fff;
    right: 10px;
    top: 10px;
    text-align: center;
    cursor: pointer;
}

.participate .preferential .preferential-right img {
    width: 60px;
}

.participate .preferential h1 {
    text-align: center;
    height: 148px;
    line-height: 178px;
}

.participate .preferential p {
    width: 216px;
    height: 54px;
    line-height: 54px;
    text-align: center;
    margin: 0 auto;
    background: #FF6C00;
    border-radius: 10px;
    font-size: 24px;
    color: #fff;

}

/* 没有机会 */
/* 获得一次机会 */
.nochance {
    display: none;
    position: fixed;
    background: url(../image/talkbga.png) no-repeat center top;
    width: 801px;
    height: 356px;
    border-radius: 18px;
    top: 50%;
    left: 50%;
    margin-top: -125px;
    margin-left: -368px;
    /* overflow: hidden; */
    z-index: 11;
}

.nochance .preferential {
    width: 620px;
    margin: 0 auto;
    text-align: center;
}

.nochance .preferential .preferential-right {
    position: absolute;
    border-radius: 5px;
    color: #fff;
    right: 60px;
    top: -28px;
    text-align: center;
    cursor: pointer;
}

.nochance .preferential .preferential-right img {
    width: 60px;
}

.nochance .preferential h1 {
    text-align: center;
    height: 92px;
    line-height: 46px;
    /* margin: 0px 0; */
    margin-top: 25px;
    background-image: -webkit-linear-gradient(bottom, #FAD870, #FFFBF1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.nochance .preferential p {
    height: 54px;
    line-height: 54px;
    text-align: center;
    font-size: 30px;
    color: #fff;
    margin-top: 34px;
}

.nochance .preferential a {
    color: #de4d3a;
    display: inline-block;
    background: url(../image/abtnbg.png);
    width: 209px;
    height: 54px;
    text-align: center;
    line-height: 50px;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin: 10px 20px;
}




/* oneprize */
.oneprize {
    display: none;
    position: fixed;
    background: url(../image/talkbga.png) no-repeat center top;
    width: 801px;
    height: 356px;
    border-radius: 18px;
    top: 50%;
    left: 50%;
    margin-top: -125px;
    margin-left: -368px;
    /* overflow: hidden; */
    z-index: 11;
}

.oneprize .preferential {
    width: 620px;
    margin: 0 auto;
    text-align: center;
}

.oneprize .preferential .preferential-right {
    position: absolute;
    border-radius: 5px;
    color: #fff;
    right: 60px;
    top: -28px;
    text-align: center;
    cursor: pointer;
}

.oneprize .preferential .preferential-right img {
    width: 60px;
}

.oneprize .preferential h1 {
    text-align: center;
    height: 92px;
    line-height: 76px;
    /* margin: 0px 0; */
    font-size: 44px;
    margin-top: 25px;
    background-image: -webkit-linear-gradient(bottom, #FAD870, #FFFBF1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    letter-spacing: 0.1em;
}

.oneprize .preferential p {
    line-height: 47px;
    text-align: center;
    font-size: 30px;
    color:
    #fff;
    margin-top: 18px;
}

.oneprize .preferential a {
    color: #de4d3a;
    display: inline-block;
    background: url(../image/abtnbg.png);
    width: 209px;
    height: 54px;
    text-align: center;
    line-height: 50px;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin: 10px 20px;
}

/* 浮窗 */
.md {
    position: fixed;
    top: 50%;
    right: 0px;
    height: 192px;
    margin-top: -125px;
    border-radius: 10px;
    overflow: hidden;
    z-index: 999;
    width: 140px;
    border: 3px solid #FE8A57;
    background: #FFF;
}

.md ul li {
    height: 48px;
    line-height: 48px;
    text-align: center;
    transition: 0.5s;
}

.md ul li a {
    color: #333;
    display: block;
    font-size: 18px;
}
.md ul li:nth-child(2n) a{
    background: #FFE4C9;
}